Catalyst-Model-Search

Prerequisites

Catalyst-Model-Search declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst5.62Catalyst-Runtime-5.90065125.00
Class::Std0Class-Std-0.011125.00